Bug 154550 - Add Channel Mappings to SVC0013-SVC0016
Add Channel Mappings to SVC0013-SVC0016
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris MacLeod
Max Spevack
:
Depends On: 82114
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-12 12:15 EDT by Matt Webbink
Modified: 2007-04-18 13:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-18 16:10:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-04-12 12:15:50 EDT
Please add the channel mappings to SVC0013-SVC0016, per revision # 52451 of
rhel3-mappings.csv.

SVC0013-SVC0016 will be used to auto-entitle OEM RHEL 2.1 customers.

Please push the channel mappings live by Friday, April 15.
Comment 1 Chris MacLeod 2005-04-13 14:53:18 EDT
run in qa
Comment 2 Matt Webbink 2005-04-14 08:56:44 EDT
push to Production
Comment 3 Chris MacLeod 2005-04-18 16:10:53 EDT
Has this been verified?

Note You need to log in before you can comment on or make changes to this bug.